View Issue Details

IDProjectCategoryView StatusLast Update
0001078SymmetricDSImprovementpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.3.1 
Target Version3.3.2Fixed in Version3.3.2 
Summary0001078: Allow sym_load_filter.target_table_name to be left blank so that filters are applied to all tables
DescriptionAllow sym_load_filter.target_table_name to be left blank so that filters are applied to all tables
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 2213059b

2013-02-26 08:55:56

chenson

Details Diff
0001078: Allow sym_load_filter.target_table_name to be left blank so that filters are applied to all tables
0001078
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/load/BshDatabaseWriterFilter.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/LoadFilterService.java Diff File
mod - symmetric-core/src/main/resources/symmetric-schema.xml Diff File

Issue History

Date Modified Username Field Change
2013-02-26 08:55 chenson New Issue
2013-02-26 08:55 chenson Status new => assigned
2013-02-26 08:55 chenson Assigned To => chenson
2013-02-26 08:57 chenson Status assigned => closed
2013-02-26 08:57 chenson Resolution open => fixed
2013-02-26 08:57 chenson Fixed in Version => 3.3.2
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6894
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 2213059b